@charset "utf-8";

/* Begin algemeen pagina */
@font-face {  
  font-family: GrandLight;
  src: url(GRANLIGHT.eot); /* IE */  
  src: local("Granddesign Light Normal"), url(GRANLIGHT.TTF) format("truetype"); 
}
@font-face {  
  font-family: GrandLightBold;  
  src: url(GRANLIGHTBOLD.eot); /* IE */ 
  src: local("Granddesign Light Bold"), url(GRANLIGHTBOLD.TTF) format("truetype");  
}
@font-face {  
  font-family: GrandRoman;  
  src: url(GRANROMAN.eot); /* IE */ 
  src: local("Granddesign Roman"), url(GRANROMAN.TTF) format("truetype");  
}
 
/* vb gebruik van eigen font */  
/* .GrandLightBold { font-family: GrandLightBold , verdana, helvetica, sans-serif;  }  */
	
img{
	border:none;
}
h1,h2,h3,h4,ul,li,a{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
/* Einde algemeen pagina */

body {
	background-color: #2f2f2f;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-align:center;
	background:#2f2f2f url(../img/bg_main.jpg) center top repeat-x fixed;
	
	font-family:Arial, Helvetica, sans-serif;
}
.clearem{
	clear:both;
}

/* Begin header */
#header{
	width:980px;
	height:222px;
	margin:0 auto;
	text-align:left;

}
#header #logo{
	width:334px;
	height:127px;
	margin:16px 0 0 0;
	float:left;
}
#header #topnav{
	width:380px;
	height:42px;
	margin:5px 0 0 0;
	overflow:hidden;
	float:right;
	background:url(../img/topnav/bgnav.png) left top no-repeat;
}
#header #topnav h1{
	float:left;
	margin:10px 0 0 20px;
	font-family: GrandLightBold, Arial, Tahoma;
	font-size:16px;
	font-weight:bold;
	color:#afbdaf;

}
#header #topnav h1 a{
	color:#afbdaf;
	text-decoration:none;
}
#header #topnav h1 a:hover{
	color:#eaf4e1;
	text-decoration:none;
}
#header #topnav .taalkeuze{
	width:32px;
	height:20px;
	float:left;
	margin:9px 0 0 20px;
}

#header #topnav2{
	width:auto;
	height:40px;
	margin:5px 0 0 0;
	float:right;
}
#header #topnav2 #lp{
	width:30px;
	height:40px;
	float:left;
	background:url(../img/topnav/header_n_left.png) left top no-repeat;
}
#header #topnav2 #rp{
	width:30px;
	height:40px;
	float:left;
	background:url(../img/topnav/header_n_right.png) right top no-repeat;
}
#header #topnav2 #mid{
	width:auto;
	height:40px;
	float:left;
	background:url(../img/topnav/header_n_mid.png) left top repeat-x;
}
#header #topnav2 h1{
	float:left;
	margin:12px 8px 0 0;
	font-family: GrandLightBold, Arial, Tahoma;
	font-size:15px;
	font-weight:bold;
	color:#afbdaf;

}
#header #topnav2 h1 a{
	color:#afbdaf;
	text-decoration:none;
}
#header #topnav2 h1 a:hover{
	color:#eaf4e1;
	text-decoration:none;
}
#header #topnav2 .ico{
	width:24px;
	height:24px;
	float:left;
	margin:9px 4px 0 5px;
}
#header #topnav2 .taalkeuze{
	width:32px;
	height:20px;
	float:left;
	margin:10px 0 0 15px;
}
/* Einde header */

/* Begin navigatie */
#navigatie{
	width:100%;
	height:46px;
	background:url(../img/nav/bg_nav.png);
}
#nav_hld{
	width:980px;
	height:46px;
	margin:0 auto;
}
#nav_hld ul{
	width:auto;
	height:46px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	list-style:none;
}
#nav_hld ul li{
	width:auto;
	height:32px;
	padding:14px 14px 0 14px;
	float:left;
	background:url(../img/nav/bgknop.png) left top no-repeat;
	
	font-family: GrandLightBold, Tahoma;
	font-size:18px;
}
#nav_hld ul li .nvknop{
	height:31px;
}
#nav_hld ul li .nvknop:hover{
	height:31px;
	background:url(../img/nav/glow.png) center bottom no-repeat;
}
#nav_hld ul li .nvknop_do{
	height:31px;
	background:url(../img/nav/glow.png) center bottom no-repeat;
}
#nav_hld ul li .nvknop_do a{
	color:#ffffff;
	text-decoration:none;
}
#nav_hld ul li a{
	color:#afbdaf;
	text-decoration:none;
}
#nav_hld ul li .nvknop:hover a{
	color:#ffffff;
	text-decoration:none;
}
/* Einde navigatie */


/* begin content vormen */
.content{
	width:980px;
	height:auto;
	margin:0 auto;
	text-align:left;
}
.content2{
	width:980px;
	height:auto;
	margin:0 auto;
	background: url(../img/bg2col.png) left top repeat-y;
	position:relative;
	text-align:left;
}
.content3{
	width:980px;
	height:auto;
	margin:0 auto;
	background: url(../img/bgxlcol.png);
	text-align:left;
}
/* einde content vormen */


.cnt_2colc1{
	width:678px;
	height:auto;
	float:left;
}
.cnt_2colc2{
	width:302px;
	height:auto;
	float:left;
}
.cnt_2colc1_hld1{
	padding:40px 20px 45px 30px;
}
.cnt_2colc2_hld1{
	padding:40px 26px 45px 26px;
}

.cnt_2colc1_hld2{
	padding:40px 40px 45px 30px;
}
.cnt_2colc2_hld2{
	padding:146px 30px 45px 0;
}

.insp_box{
	width:500px;
	height:auto;
	margin:0 0 0 110px;
	
	font-size:13px;
	line-height:18px;
	color:#353653;
}
.insp_box ul{
	margin:0 0 0 0;
	padding: 0 0 0 0;
}
.insp_box ul li{
	margin:0 0 0 30px;
	padding: 0 0 0 0;
}
.insp_box a{
	color:#353653;
	text-decoration:underline;
}
.insp_box a:hover{
	color:#353653;
	text-decoration:none;
}
.insp_box h2{
	font-family: GrandLightBold , Tahoma;
	font-size:18px;
	line-height:18px;
	color:#353653;
}




.pgn_titel{
	width:100%;
	height:64px;
}
.pgn_titel h1{
	font-family: GrandRoman , Tahoma;
	font-size:36px;
	color:#353653;
	margin:0 0 0 0;
	padding:0 0 0 0;
}



.cnt_colxl{
	width:920px;
	height:auto;
	padding:40px 30px 40px 30px;
}
.tekstboxxl{
	width:660px;
	height:auto;
	margin:0 150px 0 110px;

	text-align:left;
	font-size:13px;
	line-height:18px;
	color:#353653;
}
.tekstboxxl .tbtitel{
	width:660px;
	height:auto;
	margin:0 0 20px 0;
}
.tekstboxxl .tbtitel h2{
	font-family: GrandLightBold , Tahoma;
	font-size:18px;
}

.cnt_colxl_vl{
	width:920px;
	height:auto;
	padding:40px 30px 10px 30px;
}
.tekstboxxl_vl{
	width:100%;
	height:auto;
	margin:0 0 0 0;

	text-align:left;
	font-size:13px;
	line-height:18px;
	color:#353653;
}
.tekstboxxl_vl .tbtitel{
	width:820px;
	height:auto;
	margin:0 0 20px 0;
}
.tekstboxxl_vl .tbtitel h2{
	font-family: GrandLightBold , Tahoma;
	font-size:18px;
}



.knop1{
	width:137px;
	height:24px;
	float: right;
	margin:0 0 5px 12px;
	padding:5px 0 0 0;
	background:url(../img/bg_knop.png) left top no-repeat;
	text-align:center;
}
.knop1:hover{
	background:url(../img/bg_knop_ro.png) left top no-repeat;
}

.knop1 a{
	font-family: GrandLightBold , Tahoma;
	font-size:16px;
	line-height:18px;
	color:#FFFFFF;
	text-decoration:none;
}

.fkdr{
	width:180px;
	height:136px;
	padding:5px 13px 14px 5px;
	overflow:hidden;
	background: url(../img/fkder_180_136.png) left top no-repeat;
}
.col2_titel{
	width:250px;
	height:auto;
	padding:0 0 10px 0;
	margin:0 0 25px 0;
	background:url(../img/hr_sm_c2.gif) center bottom no-repeat;
}
.col2_titel h1{
	font-family: GrandRoman , Tahoma;
	font-size:21px;
	line-height:24px;
	color:#FFFFFF;
}
.col2_tbox{
	width:250px;
	height:auto;
	padding:0 0 2px 0;
	background: url(../img/hr_sm_c2_str.gif) center bottom no-repeat;
		
	font-size:14px;
	color:#434343;
}
.col2_tbox a{
	color:#434343;
	text-decoration:underline;
}
.col2_tbox a:hover{
	color:#434343;
	text-decoration:none;
}

.art_foto{
	width:auto;
	height:auto;
	margin:0 6px 6px 10px;
	padding:5px 5px 2px 5px;
	float:right;
	background-color:#FFFFFF;
	position:relative;
	z-index:2;
	
	-moz-box-shadow: 6px 6px 10px #888;
	-webkit-box-shadow: 6px 6px 10px #888;
	box-shadow: 6px 6px 10px #888;
	behavior: url(ie-css3.htc);
}
.col2_mgbox{
	width:250px;
	height:auto;
	padding:0 0 2px 0;
	background: url(../img/hr_sm_c2_str.gif) center bottom no-repeat;
		
	font-size:14px;
	color:#434343;
}
.col2_mgbox a{
	color:#434343;
	text-decoration:none;
}
.col2_mgbox a:hover{
	color:#434343;
	text-decoration:underline;
}
.knopaanvraag{
	width:255px;
	height:32px;
	padding:8px 0 0 0;
	margin:0 0 10px 0;
	background:url(../img/bg_knop_aanvraag.png) left top no-repeat;
	
	font-size:16px;
	text-align:center;
	font-family: GrandLightBold , verdana, helvetica, sans-serif;
}
.knopaanvraag a{
	color:#FFFFFF;
	text-decoration:none;
}
	
.knopaanvraag:hover{
	width:255px;
	height:32px;
	padding:8px 0 0 0;
	margin:0 0 10px 0;
	background:url(../img/bg_knop_aanvraag_ro.png) left top no-repeat;
}
.knopaanvraag:hover a{
	color:#FFFFFF;
	text-decoration:none;
}

/* Begin formulieren */
.form{
	width:100%;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
}
.form table{
	font-family:Arial, Helvetica, sans-serif;
}

.form input{
	width:260px;
	height:21px;
	border:none;
	background:#9c9c9d;
}
.form input[type='radio']{
	width:16px;
	height:16px;
	border:none;
	background:#9c9c9d;
}
.form input[type='submit']{
	width:160px;
	height:21px;
	border:none;
	background:#9c9c9d;
}
.form textarea{
	width:100%;
	height:auto;
	border:none;
	background:#9c9c9d;
}
.form h2{
	font-family: GrandLightBold , verdana, helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:left;
	color:#353653;	
}
.form h3{
	font-weight:normal;
	font-size:13px;
	line-height:13px;
	text-align:left;
	color:#353653;	
}
.form label{
	font-weight:normal;
	font-size:13px;
	line-height:13px;
	text-align:left;
	color:#353653;	
}
.form .verplichtuitleg{
	height:30px;
	padding:10px 0 0 0;
	font-weight:normal;
	font-size:13px;
	font-style:italic;
	line-height:13px;
	text-align:left;
	color:#a2a2a1;	
}
/* Einde formulieren */


/* Begin footer */
#footer{
	width:auto;
	height:78px;
	margin:60px 0 0 0;
	padding:22px 0 0 0;
	background: url(../img/bg_footer.gif) left top repeat-x;
}
#footer #ftr_hld{
	width:980px;
	height:100px;
	margin:0 auto;
}

#footer #ftr_hld #ftr_col1{
	width:478px;
	height:100px;
	float:left;
	text-align:left;
}
#footer #ftr_hld #ftr_col1 .persoon{
	width:678px;
	height:18px;
	margin:0 0 10px 0;
	
	font-family: GrandLight , Tahoma;
	font-size:16px;
	color:#e1e2e3;
}
#footer #ftr_hld #ftr_col1 .persoon strong{
	font-family: GrandLightBold , Tahoma;
	font-size:16px;
	color:#e1e2e3;
}
#footer #ftr_hld #ftr_col1 .copy{
	width:478px;
	height:16px;
	font-size:12px;
	color:#858585;
}
#footer #ftr_hld #ftr_col2{
	width:502px;
	height:100px;
	float:right;
}
#footer #ftr_hld #ftr_col2 p{
	height:16px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	float:right;
	
	font-family: GrandLightBold , Tahoma;
	font-size:16px;
	color:#e1e2e3;
}
#footer #ftr_hld #ftr_col2 img{
	margin:-3px 8px 0 8px;
}
#footer #ftr_hld #ftr_col2 p a{
	color:#e1e2e3;
	text-decoration:none;
}
#footer #ftr_hld #ftr_col2 p a:hover{
	color:#ffffff;
	text-decoration:none;
}
/* Einde footer */





.blz_hld{
	width:100%;
	height:35px;
	margin:10px 0 20px 0;
	float:left;
}
.blz_hld .vorigeblz{
	width:25px;
	height:25px;
	float: right;
	margin:0 2px 0 2px;
	background: url(../img/blz/vorige.png) left top no-repeat;
}
.blz_hld .vorigeblz:hover{
	background: url(../img/blz/vorige_ro.png) left top no-repeat;
}
.blz_hld .volgendeblz{
	width:25px;
	height:25px;
	float: right;
	margin:0 2px 0 2px;
	background: url(../img/blz/volgende.png) left top no-repeat;
}
.blz_hld .volgendeblz:hover{
	background: url(../img/blz/volgende_ro.png) left top no-repeat;
}




.blz_hld .blznr{
	width:25px;
	height:23px;
	float: right;
	padding:2px 0 0 0;
	margin:0 2px 0 2px;
	background: url(../img/blz/bgnr.png) left top no-repeat;
	
	text-align:center;
	font-size:16px;
}
.blz_hld .blznr:hover{
	background: url(../img/blz/bgnr_ro.png) left top no-repeat;
}
.blz_hld .blznr_ro{
	width:25px;
	height:23px;
	float: right;
	padding:2px 0 0 0;
	margin:0 2px 0 2px;
	background: url(../img/blz/bgnr_ro.png) left top no-repeat;
	
	text-align:center;
	font-size:16px;
}
.blz_hld .blznr a{
	color:#FFFFFF;
	text-decoration:none;
}
.blz_hld .blznr:hover a{
	font-size:16px;
	color:#2d2d2d;
	text-decoration:none;
}
.blz_hld .blznr_ro a{
	font-size:16px;
	color:#2d2d2d;
	text-decoration:none;
}
/* foto's en de bijzondere gebeurt pagina */
#fb_fotos_hld{
	width:628px;
	height:auto;
	float:left;
	position:relative;
}
#fb_fotos_hld .fotobox{
	width:152px;
	height:152px;
	margin:0 0 5px 5px;
	float:left;
	position:relative;
}
#fb_fotos_hld .foto_inf_box{

	display:none;
	z-index:20;

	
	/*background:#00CC00;*/
}
#fb_fotos_hld .fotobox:hover .foto_inf_box{



	z-index:20;


}

#fb_fotos_hld .fotobox:hover .foto_inf_box{
	width:203px;
	height:auto;
	display: block;
	margin:0 0 5px 0;
	position:absolute;
	left:-25px;
	top:90px;
	z-index:20;
	
	/*background:#00CC00;*/
}
#fb_fotos_hld .fotobox:hover .foto_inf_box .foto_ib_top{
	width:203px;
	height:26px;
	margin:0 0 0 0;
	background:url(../img/fotos/top_tekst_box.png) left top no-repeat;
	position:relative;
	z-index:20;
}
#fb_fotos_hld .fotobox:hover .foto_inf_box .foto_ib_mid{
	width:185px;
	height:auto;
	padding:9px 9px 9px 9px;
	background:url(../img/fotos/mid_tekst_box.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	position:relative;
	z-index:20;
}



#fb_fotos_hld .fotoblz_hld{
	width:628px;
	height:35px;
	margin:20px 0 0 0;
	float:left;
}
#fb_fotos_hld .fotoblz_hld .vorigeblz{
	width:25px;
	height:25px;
	float: right;
	margin:0 2px 0 2px;
	background: url(../img/blz/vorige.png) left top no-repeat;
}
#fb_fotos_hld .fotoblz_hld .vorigeblz:hover{
	background: url(../img/blz/vorige_ro.png) left top no-repeat;
}
#fb_fotos_hld .fotoblz_hld .volgendeblz{
	width:25px;
	height:25px;
	float: right;
	margin:0 2px 0 2px;
	background: url(../img/blz/volgende.png) left top no-repeat;
}
#fb_fotos_hld .fotoblz_hld .volgendeblz:hover{
	background: url(../img/blz/volgende_ro.png) left top no-repeat;
}




#fb_fotos_hld .fotoblz_hld .blznr{
	width:25px;
	height:23px;
	float: right;
	padding:2px 0 0 0;
	margin:0 2px 0 2px;
	background: url(../img/blz/bgnr.png) left top no-repeat;
	
	text-align:center;
	font-size:16px;
}
#fb_fotos_hld .fotoblz_hld .blznr:hover{
	background: url(../img/blz/bgnr_ro.png) left top no-repeat;
}
#fb_fotos_hld .fotoblz_hld .blznr_ro{
	width:25px;
	height:23px;
	float: right;
	padding:2px 0 0 0;
	margin:0 2px 0 2px;
	background: url(../img/blz/bgnr_ro.png) left top no-repeat;
	
	text-align:center;
	font-size:16px;
}
#fb_fotos_hld .fotoblz_hld .blznr a{
	color:#FFFFFF;
	text-decoration:none;
}
#fb_fotos_hld .fotoblz_hld .blznr:hover a{
	font-size:16px;
	color:#2d2d2d;
	text-decoration:none;
}
#fb_fotos_hld .fotoblz_hld .blznr_ro a{
	font-size:16px;
	color:#2d2d2d;
	text-decoration:none;
}
.elink{
	margin-top:-30px;
}
.elink a{
	color:#2d2d2d;
	text-decoration:none;
}
.elink a:hover{
	color:#2d2d2d;
	text-decoration:underline;
}